.nrkj{width: 1350px; min-height: 900px; margin:35px auto 0 auto;}
.nrtt{width: 1350px; height: 110px; text-align: center; border-bottom: 2px #dbdbdb solid;}
.nrtt h1{width: 1350px; font-size: 30px;}
.nrtt span{margin-top: 35px; width: 1350px; height: 35px; color: #666; display: block;}
.nr{width: 1350px;margin-top: 25px; min-height: 650px;}
.nr img{max-width:600px;}
